<ng-container>
    <section class="items">
        <app-company-item *ngFor="let company of companies" (companyDelete)="load()" [company]="company" class="item">
        </app-company-item>
    </section>
    <div class="items">
        <div class="item-fluid">
            <div class="item-100-center">
                <button data-key="addButton" class="button-primary" (click)="add()">Lisa ettevõte</button>
            </div>
        </div>
    </div>
</ng-container>